From f1d822e6acfe63cfb685c9d4ca65667ef635e062 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:20:28 +0200
Subject: [PATCH 026/308] alpine: rebuild for libressl-2.9.2.

---
 srcpkgs/alpine/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/alpine/template b/srcpkgs/alpine/template
index a54793b4fce..dd5c6ea4145 100644
--- a/srcpkgs/alpine/template
+++ b/srcpkgs/alpine/template
@@ -1,7 +1,7 @@
 # Template file for 'alpine'
 pkgname=alpine
 version=2.21.9999
-revision=2
+revision=3
 _githash=d3e6f3932f2af9deca8eed09e30a55e9bd524362
 _gitshort="${_githash:0:7}"
 wrksrc="${pkgname}-${_gitshort}"

